@page {
    margin: 0;
}

#tablaTicket {
    margin: 0.5em;
    width: 95%;
    border-collapse: collapse;
    font-size: 3.5rem;
    font-family: 'Calibri', Times, serif;
    font-weight: bold;
}

#tablaTicketCabezera {
    margin: 1em;
    width: 80%;
    border-collapse: collapse;
    font-size: 4rem;
    font-family: 'Calibri', Times, serif;
    font-weight: bold;
}

#Posticket {
    text-align: left;
    font-size: 3rem !important;
}

.logo {
    text-align: center;
    font-size: 3rem !important;
}

#logoTicket {
    text-align: center !important;
}


/*tabla ingreso*/

#tablaTicketIngreso {
    margin: 1em;
    width: 80%;
    border-collapse: collapse;
    font-size: 4rem;
    font-family: 'Calibri', Times, serif;
    font-weight: bold;
}

#TituloTicketIngreso {
    text-align: center;
    font-size: 6rem !important;
}

.FechaTicketIngreso {
    text-align: center !important;
    font-size: 2rem !important;
}

.logo {
    text-align: center;
    font-size: 3rem !important;
}

.leyendaPieIngreso {
    text-align: center;
    font-size: 3rem !important;
}

.direccionIngresoClass {
    text-align: center;
}

.fonoIngresoClass {
    text-align: center;
}

.nombreTicket {
    font-size: 2rem !important;
    font-weight: bold;
}

.canTicket {
    font-size: 2rem !important;
    font-weight: bold;
}

.precioTicket {
    font-size: 2rem !important;
    font-weight: bold;
}

.colTicketnom {
    font-size: 2rem !important;
    font-weight: bold;
}

.colTicketcan {
    font-size: 2rem !important;
    font-weight: bold;
}

.colTicketpre {
    font-size: 2rem !important;
    font-weight: bold;
}

.colTicketnomVentas {
    font-size: 1.9rem !important;
    font-weight: bold;
}

.colcantidadVentas {
    font-size: 1.9rem !important;
    font-weight: bold;
}

.colprecioVentas {
    font-size: 1.9rem !important;
    font-weight: bold;
}

.wassapMini {
    text-align: center;
    font-size: 2.6rem !important;
    font-weight: bold;
    color: #000 !important;
}

.instaMini {
    text-align: center;
    font-size: 1.5rem !important;
    font-weight: bold;
    color: #000 !important;
}

.colTicketnomVentas {
    font-size: 3.1rem !important;
    font-weight: bold !important;
    color: #000 !important;
}

.lineaTicket {
    background-color: #000;
    height: 20px;
}

.colcantidadVentas {
    font-size: 3rem !important;
    font-weight: bold;
    color: #000 !important;
}

.colprecioVentas {
    font-size: 3.1rem !important;
    font-weight: bold;
    color: #000 !important;
}

.descrip {
    font-size: 3rem !important;
    font-weight: bold;
    color: #000 !important;
}

.cantita {
    font-size: 3rem !important;
    font-weight: bold;
    color: #000 !important;
}

.preci {
    font-size: 3rem !important;
    font-weight: bold !important;
    color: #000 !important;
}

.pagoC {
    text-align: left;
    font-size: 4rem !important;
    font-weight: bold;
    opacity: 0;
}

.totalTicketcss {
    text-align: left;
    font-size: 4rem !important;
    font-weight: bold;
}

.pagoCTotal {
    text-align: left;
    font-size: 4rem !important;
    font-weight: bold;
}

.totVuelto {
    text-align: left;
    font-size: 2rem !important;
    font-weight: bold;
    color: #000 !important;
}

.cabezera {
    background-color: #3b5998;
    color: white;
}

.fechaticketClass {
    font-size: 1.5rem !important;
}